---
title: Flagged Word
parent:
  title: Examples
  href: '/documentation/examples'
---

As explained in the [Front Matter documentation](/documentation/front-matter/#flag) we can use different flags which inform readers at a glance how this word is used. Here are some examples.

## Avoid

This is a the baseline if a word is everyday use and you want to to explain deeply why this is wrong, but also point to alternatives folks might use. Note: Alt words are not required for words that should be avoided.

This example is copied out of the definition of [crazy](/#crazy).

```md
---
title: crazy
slug: crazy
flag:
  text: 'Ableist Slur'
  level: avoid
defined: true
speech: noun
alt_words:
  - abundant
  - bizarre
  - enormous
  - ludicrous
  - outlandish
  - ridiculous
  - unbelievable
  - unexpected
  - unfamiliar
  - unreal
  - scary
  - shocking
  - strange
  - wicked
---

mentally deranged; demented; insane.

#### Issues

Crazy is very commonly used as an adjective to embody a vast array of ideas, often not specifically. It is used so frequently that it sometimes is a filler. Crazy can also be used in a derogatory manner for someone with mental or psychiatric disabilities.

#### Impact

By using ableist language, we are perpetuating violence against people who experience mental or psychological disabilities. Using this language perpetuates those systems and language of harm, regardless of our intent.

#### Usage Tip

Be more specific. Typically we can find an alternate definition by simply reflecting on what emotion we're really feeling.
```

## Tool

Some words describe a physical or rethorical tool. These typically have no alternatives, but are a good place to link to external resources.

This example is the definition of [performative allyship](/#performative-allyship).

```md
---
title: performative allyship
slug: performative-allyship
defined: true
speech: noun
flag:
  level: tool
  text: White Supremacy Tool
reading:
  - text: 'Are you practicing performative allyship?'
    href: http://affinitymagazine.us/2017/07/09/are-you-practicing-performative-allyship/
  - text: 'Is This Your Queen? Ellen Pompeo, Growth and Performative White Allyship'
    href: https://www.theroot.com/is-this-your-queen-ellen-pompeo-growth-and-performati-1830593400
  - text: 'Performative allyship: what it is, what it looks like, and why we want to avoid it.'
    href: https://www.scarymommy.com/performative-allyship-what-it-is-what-it-looks-like-and-why-we-want-to-avoid-it/
---

when an individual or group of power/majority/privilege (e.g., white, male, abled, unqueer, etc) loudly profess(es) their actions in the name of 'allyship,' while actively conducting harm to, taking focus away from, and generally being unhelpful towards the group they claim to support, often to receive praise and attention, without taking critical action to dismantle the systems of harm.

#### Impact

Performative allyship detracts from the stories of the oppressed and the impact that oppression has on them in favour of the stories of the oppressors and their intent to help. The cost of performative allyship can also be that the stories of the oppressed people are appropriated, watered down, and inaccurately retold by people who should not be telling those stories.
```
